import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";
var IXStatusUpTwotone = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  width: "1em",
  height: "1em",
  fill: "none",
  viewBox: "0 0 24 24"
}, props, {
  children: [/*#__PURE__*/_jsx("path", {
    stroke: "#292D32",
    strokeLinecap: "round",
    strokeWidth: 1.5,
    d: "M6.88 18.15v-2.07M12 18.15v-4.14m5.12 4.14v-6.22",
    opacity: 0.4
  }), /*#__PURE__*/_jsxs("g", {
    stroke: "#292D32",
    strokeLinecap: "round",
    strokeWidth: 1.5,
    opacity: 0.4,
    children: [/*#__PURE__*/_jsx("path", {
      d: "m17.12 5.85-.46.54a18.882 18.882 0 0 1-9.78 6.04"
    }), /*#__PURE__*/_jsx("path", {
      strokeLinejoin: "round",
      d: "M14.19 5.85h2.93v2.92"
    })]
  }), /*#__PURE__*/_jsx("path", {
    stroke: "#292D32",
    strokeLinecap: "round",
    strokeLinejoin: "round",
    strokeWidth: 1.5,
    d: "M9 22h6c5 0 7-2 7-7V9c0-5-2-7-7-7H9C4 2 2 4 2 9v6c0 5 2 7 7 7Z"
  })]
}));
export { IXStatusUpTwotone };